use crate::{Payload, SeString};
use crate::payload::StatusPayload;

super::basic_tests! {
    status {
        payload = &[2, 39, 10, 9, 242, 1, 41, 1, 1, 255, 2, 32, 3];
        expected = SeString(vec!{
            Payload::Status(StatusPayload::from(297)),
        });
    }
}
